/* affiliate icons are huge */
.back-icon, .forward-icon {
    height: 21px;
}

/* home page revision */
.action-card-group-wrapper h1, .action-card-group-wrapper-stack h1 {
    line-height: 0.8 !important;
    padding-inline: 1.5rem !important;
}

.action-card-list-stack {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 1rem;
}

    .action-card-list-stack > * {
        border: 1px solid #007FAD;
        padding: 30px 60px 30px 40px;
        flex-basis: calc((850px - 100%) * 999);
        flex-grow: 1;
        margin-bottom: 15px;
    }

.action-card-stack:hover {
    text-decoration: none !important;
}

/**********************/
/* alert banner start */
/**********************/
.alert-banner {
    --sm: 1rem;
    --lg: 1.5rem;
    position: fixed;
    z-index: 2;
    top: 0;
    width: 100%;
    transform: translateY(-100%);
    transition: transform 1s ease-in;
    background-color: var(--clr-primary);
    color: #fff;
    padding: var(--sm) 0;
}

    .alert-banner.active {
        transform: translateY(0);
    }

    .alert-banner * {
        font-size: clamp(var(--sm), 5vw, var(--lg)) !important;
    }

    .alert-banner .alert-banner__close {
        position: absolute;
        right: var(--sm);
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
    }

.alert-banner__content {
    display: grid;
    gap: var(--sm);
    margin: 0 auto;
    width: 90%;
    max-width: 90rem;
    text-align: center;
}

    .alert-banner__content p {
        margin: 0;
        line-height: 1.2;
    }

    .alert-banner__content a:not([class]) {
        text-decoration: underline;
    }

@media (min-width: 40rem) {
    .alert-banner {
        padding: var(--lg) 0;
    }
}
/********************/
/* alert banner end */
/********************/

.copy ul li {
    margin: 0 0 12px;
    padding: 0;
}

.copy ul ul {
    margin: 12px 0 12px 40px;
    padding: 0;
}